@charset "UTF-8";

@font-face {
	font-family: 'GothamBook';
	src: url('../fonts/subset-Gotham-Book.eot');
	src: url('../fonts/subset-Gotham-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-Gotham-Book.woff2') format('woff2'),
		url('../fonts/subset-Gotham-Book.woff') format('woff'),
		url('../fonts/subset-Gotham-Book.ttf') format('truetype'),
		url('../fonts/subset-Gotham-Book.svg#Gotham-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'GothamBook';
	src: url('../fonts/subset-GothamBook-Italic.eot');
	src: url('../fonts/subset-GothamBook-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-GothamBook-Italic.woff2') format('woff2'),
		url('../fonts/subset-GothamBook-Italic.woff') format('woff'),
		url('../fonts/subset-GothamBook-Italic.ttf') format('truetype'),
		url('../fonts/subset-GothamBook-Italic.svg#GothamBook-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'GothamBook';
	src: url('../fonts/subset-Gotham-Medium.eot');
	src: url('../fonts/subset-Gotham-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-Gotham-Medium.woff2') format('woff2'),
		url('../fonts/subset-Gotham-Medium.woff') format('woff'),
		url('../fonts/subset-Gotham-Medium.ttf') format('truetype'),
		url('../fonts/subset-Gotham-Medium.svg#Gotham-Medium') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'GothamBook';
	src: url('../fonts/subset-Gotham-MediumItalic.eot');
	src: url('../fonts/subset-Gotham-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-Gotham-MediumItalic.woff2') format('woff2'),
		url('../fonts/subset-Gotham-MediumItalic.woff') format('woff'),
		url('../fonts/subset-Gotham-MediumItalic.ttf') format('truetype'),
		url('../fonts/subset-Gotham-MediumItalic.svg#Gotham-MediumItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

html {
    -webkit-text-size-adjust: none;
	min-height: 100%;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'GothamBook', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #222222;
	line-height: 1.412;
	background: #fff;
}


/* Intro */

#intro {
	text-align: center;
	font-size: 20px;
	margin-bottom: 118px;
}

#intro .logo {
	display: block;
	margin: 0 auto 15px;
}

#intro p {
	margin-bottom: 30px;
}

/* Benefits */

#benefits ul {
	margin: 0 0 0 -28px;
	padding: 0;
}

#benefits ul li {
	margin: 0 0 0 -4px;
	padding: 0 0 0 32px;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	width: 25%;
	text-align: center;
}

#benefits ul li .inner {
	background: #f1f1f1;
	padding: 0 17px 16px;
}

#benefits ul li .ico {
	position: relative;
	display: inline-block;
	width: 173px;
	height: 173px;
	margin-top: -84px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-box-shadow: 8px 16px 5px 0px rgba(0, 0, 0, 0.5) inset; 
	-moz-box-shadow: 8px 16px 5px 0px rgba(0, 0, 0, 0.5) inset; 
	box-shadow: 8px 16px 5px 0px rgba(0, 0, 0, 0.5) inset; 
	background: #0020b1 no-repeat center;
	-webkit-background-size: 113px;
	-moz-background-size: 113px;
	background-size: 113px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#benefits ul li .ico span {
	display: none;
}

#benefits ul li .ico:after {
	content: "";
	position: absolute;
	left: -1px;
	right: -1px;
	top: -1px;
	bottom: -1px;
	border: 8px solid #fff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#benefits ul li .text {
	padding: 0 0 1px;
}

#benefits ul li .text .title {
	color: #f99c00;
	font-size: 25px;
	font-weight: bold;
	margin: 0 0 7px;
}

/* Miscelleneous */

.readmore {
	display: block;
	max-width: 191px;
	padding: 6px 10px 9px;
	margin: 0 auto;
	background: #0020b1;
	font-size: 17px;
	color: #fff;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

.readmore:hover {
	color: #fff;
	background-color: #3433c8;
}

p {
	margin: 0 0 19px;
}

h1 {
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 19px;
	color: #0020b1;
}

a,
a:hover,
a:active,
a:focus {
	text-decoration: none;
	outline: none;
	color: inherit;
}

img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

::-webkit-input-placeholder {
	color: #949494;
	opacity: 1;
}

:-moz-placeholder {
	color: #949494;
	opacity: 1;
}

::-moz-placeholder {
	color: #949494;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: #949494;
	opacity: 1;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}

/* general_page-padding */
.general_page-padding  table tr td{
	padding: 20px 25px;
}
.general_page-padding  table tr:first-child td{
	padding: 10px;
}
.general_page-padding  table tr:last-child{
	padding-left: 10px;
	padding-right: 10px;
}
.general_page-padding  table tr:last-child a{
	display: block;
    max-width: 191px;
    padding: 6px 10px 9px;
    margin: 0 auto;
    background: #0020b1;
    font-size: 17px;
    color: #fff;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    text-align: center;
}
.general_page-padding  table tr:last-child a:hover, .general_page-padding  table tr:last-child a:focus{
    color: #fff;
    background-color: #3433c8;
}

.coursePanel {
	margin-bottom: 20px;
}
#benefits { 
	position: relative;
	z-index: 1000;
}
/* navigation */
@media(min-width: 1230px){
	#header .logo{
		max-width: 350px;
	}
	#header .section{
		height: 130px;
	}
	#navigation{
		top: 96px;
	}
}

@media(min-width: 1430px){
	#navigation{
		top: 126px;
	}
	#header .section{
		height: 160px;
	}
	#header .logo{
		max-width: 530px;
	}
}

@media(min-width: 768px){
	.general_page-padding table, .general_page-padding table tr, .general_page-padding table tr td, 
	.general_page-padding table tbody, .general_page-padding table thead, .general_page-padding table th{
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
	.general_page-padding  table tr:last-child{
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
	}
	.general_page-padding table{
		padding-bottom: 60px;
		position: relative;
	}
	.general_page-padding table ul{
		padding: 0px;
		list-style: inside;
	}
}
@media (min-width: 992px) {
	.general_page-padding table{
		min-height: 820px;
	}
}
@media(min-width: 1280px){
	.general_page-padding table{
		min-height: 635px;
	}
}
@media(min-width: 1430px){
	.general_page-padding table{
		min-height: 545px;
	}
}
@media(min-width: 768px) and (max-width: 991px){
	.general_page-padding  table tr td{
		padding: 20px 15px;
		
	}
	.general_page-padding  table tr:first-child td, .general_page-padding  table tr:first-child td span{
		font-size: 18px !important;
	}
	.general_page-padding > .row{
		margin-left: -8px;
		margin-right: -8px;
	}
	.general_page-padding > .row > div{
		padding-left: 8px;
		padding-right: 8px;
	}
	
}
@media(max-width: 767px){
	.general_page-padding table{
		margin-bottom: 30px;
	}
}